.product {
    background-color: white;
    padding:0 25px 25px 25px;
}

.product_option h1 {
    margin: 0;
}

.product_icon_list {
    border-radius: 30px 0 0 0;
    display: -moz-box;
    display: flex;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    flex-direction: column;
    background-color: var(--border);
    -moz-box-align: center;
    align-items: center;
    padding: 17px 0;
    height: calc(100% + 52px);
    margin-left: -41px;
    margin-top: -25px;
}

.product_icon {
    width: 71px;
    margin: 10px 0;
    padding: 20px 3px;
    background-color: white;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .2);
    border-radius: 20px;
    display: -moz-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 11px;
    font-weight: bold;
    color: var(--primary);
    cursor: pointer;
}

.product_icon > div {
    width: 31px;
    height: 30px;
    background-image: url(/icons.png);
    background-size: 90px;
    background-position-x: 30px;
}

.product_icon:hover > div {
    background-position-x: -29px;
}

.heart_icon {
    background-position-y: 180px;
}

.share_icon {
    background-position-y: 58px;
}

.news_icon {
    background-position-y: 360px;
}

.product_icon:hover {
    background-color: var(--primary);
    color: white;
    box-shadow: unset;
}

.product_icon img {
    margin-bottom: 10px;
    max-width: 40px;
}

.product_detail {
    display: flex;
}


.product_option h2 {
    text-align: justify;
}

.product_option p {
    text-align: justify;
}

.product_gallery_list_image {
    display: flex;
    position: relative;
    overflow: hidden;
    justify-content: center;
    /*max-width: 100%;*/
}

.product_gallery_list_image span {
    -ms-writing-mode: tb-lr;
    writing-mode: vertical-lr;
    position: absolute;
    left: 0;
    color: #ffffff;
    font-weight: bold;
    font-size: 11px;
    background-color: #fb7c7c;
    text-align: center;
    padding: 3px;
    cursor: pointer;
    top: 5px;
    height: calc(100% - 5px);
    border-radius: 10px 0 0 10px;
}
.product_main_about {
    text-align: justify;
}
.zoomed-image {
    transform: unset!important;
}
.product_gallery_main_image {
    position: relative;
    border-radius: 10px;
    /*overflow: hidden;*/
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}
.product_gallery_main_image img {
    /*height: auto!important;*/
    border-radius: 10px;
    /*width:100%!important;*/
    position: relative;
}

.product_gallery_main_image:after {
    position: absolute;
    height: 100%;
    width: 50px;
    content: "";
    right: 0;
    z-index: 11;
}

.product_gallery_main_image:before {
    position: absolute;
    width: 100%;
    height: 50px;
    content: "";
    bottom: 0;
    z-index: 111111;
}

.product_gallery_list_image img {
    max-width: calc( 25% - 5px );
    height: auto;
    margin: 5px 0 0 5px;
    border-radius: 10px;
}
.product_gallery_list_image img:last-child {
    max-width: 25%;
    margin: 5px 0 0 0px;
}
.modal_gallery {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    top: 0;
    right: 0;
    z-index: 200;
    align-items: center;
}
.open_modal {
    display: flex;
}
.close_modal {
    display: none;
}
.modal_gallery_main {
    background: white;
    width: 80%;
    display: flex;
    align-items: center;
    padding: 100px 20px;
    margin: 0 auto;
}
.modal_gallery_main_image {
    display: flex;
    align-items: center;
    height: 100%;
    position: relative;
    justify-content: center;
}
.modal_gallery_main_image img {
   max-width: 100%;
    border-radius: 10px;
    border: 5px solid var(--border);
}
.modal_gallery_list_img {
    display: flex;
    flex-wrap: wrap;

}

.modal_gallery_list_img img{
    display: flex;
    margin: 5px 0 0 5px;
    border: 5px solid var(--border);
    border-radius: 10px;
}

.price_box {
    position: relative;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 5px;
    padding: 20px;
    background-color: #f5f5f5;
    min-height: 250px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.short_content {
    color: var(--text_light);
    font-size: 13px;
    margin-bottom: 20px;
    line-height: 2;
    margin-top: 50px;
}

.attributes_in_box_price {
    color: #90A4AE;
    font-size: .9rem;
    text-align: justify;
}



.attributes_in_box_price li {
    list-style: disc!important;
    text-align: justify;
}



del.price_number {
    font-size: 16px;
    width: 100%;
    color: red;
    font-weight: bold;
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
}

p.price_number {
    font-size: 25px;
    width: 100%;
    margin-top: 0;
    font-weight: bold;
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
}


.product_tabs {
    width: 100%;
    margin: 50px 0;
    border: 1px solid var(--border);
    border-radius: 10px;
    font-size: 14px;
    font-weight: bold;
    color: #90A4AE;
    display: flex;
    padding: 5px;
    overflow-x: auto;
}

.product_tabs > div {
    padding: 10px;
    margin-left: 10px;
    cursor: pointer;
    border-radius: 25px;
    transition: all .3s ease;
    display: flex;
    justify-content: center;
    text-align: center;
}

.product_tabs > div:hover {
    background-color: var(--primary);
    cursor: pointer;
    border-radius: 25px;
    transition: all .3s ease;
    display: flex;
    justify-content: center;
    text-align: center;
    color: white;
}

.product_tab div:hover {
    color: white;
    background-color: var(--primary);
}

.further_details  {
    width: 99%;
    background-color: var(--mainBody);
    padding: 10px;
    border-radius: 5px;
    text-align: justify;
    color: black;
    margin: 0 auto;
}

.further_details :is(p , span , div )  {
    font-size: 1rem !important;
    font-weight: 400;
    text-align: justify !important;
    font-family: Vazir !important;
    background-color: unset!important;
    line-height: 30px!important;
    margin: 0!important;
}



.product_specifications {
    display: flex;
    flex-direction: column;
    margin-bottom: 50px;
}

.product_specifications_title {
    font-size: 1.2rem;
    font-weight: bolder;
    margin:15px 0;
    color: var(--primary);
}

.product_specifications_detail {
    display: flex;
    justify-content: space-evenly;
    margin: 2px 0;
}

.product_specifications_property {
    width: 30%;
    font-size: 1rem;
    background-color: var(--mainBody);
    padding: 10px;
    border-radius: 5px;
    font-weight: bold;
    margin: 0;
}

.product_specifications_value {
    width: 68%;
    font-size: 1rem;
    background-color: var(--mainBody);
    padding: 10px;
    border-radius: 5px;
    text-align: justify;
}
.product_specifications_value span  {
    font-size: 1rem !important;
    text-align: justify!important;
    font-family: Vazir!important;
}
.product_gallery {
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.select_section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
@media all and (max-width: 1600px) {
    .product_option h1 {
        font-size: 25px;
    }
}

@media all and (max-width: 900px) {
    .product_option {
        margin: 0 10px;
    }

    .product_icon {
        background-color: unset;
        box-shadow: unset;
    }

    .product_icon > span {
        display: none;
    }

    .product_icon:hover {
        background-color: unset;
    }
    .modal_gallery_list_img {
        width: 100%;
        flex-wrap: nowrap;
        justify-content: right;
        overflow-x: auto;
    }
    .modal_gallery_list_img img {
        width: 25%;
    }
    .product {
        padding: 5px;
    }

}
